{
  "name": "com.cloudwhale.models.singleton",
  "displayName": "Singleton Model",
  "version": "1.0.0",
  "unity": "2019.2",
  "description": "Abstract class to easily create singleton instances.",
  "keywords": [
    "model",
    "unity"
  ],
  "category": "Unity"
}